<?php
  $_dbgrid_ = "dbgrid5";
  $_Conf    = $_dbgrid_ . "_Conf";

  writeTO( '  <div id="' . $_dbgrid_ . '" objeto="dbGrid" name="' . $_dbgrid_ . '">' );

  create_dbGrid( $_dbgrid_, $$_Conf );

  writeTO( '  </div end="' . $_dbgrid_ . '">' );
  writeTO( '  ' );

/**
 *  Eventos do Objeto
 */
  $fileName = _INC_ . $_dbgrid_ . "_eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

/**
 *  Evento AfterLoad
 */
  $fileName = _INC_ . $_dbgrid_ . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
